div.search {
   /*width: 546px;*/
   width: 600px;
   float: right;
   padding: 15px 1px 0 0;
}

html > body div.search {

}

#locationsInput,
#categoriesInput {      
   width: 193px;
   margin: 0;
   border: 0;
   padding: 4px 4px 5px 13px;
}

#locationsContainer,
#categoriesContainer {
   width: 200px;
}

#searchLocations {
   border: #7f7f7f 5px solid;
   width: 210px;
   float: right;
   display: inline-block;
   margin-right: 11px;
   height: 25px;      
}

#searchCategories {
   border: #9b84a3 5px solid;
   width: 210px;
   float: right;
   display: inline-block;
   margin-right: 12px;
   height: 25px;      
}

.search input {
   font-weight: bold;
   font-size: 14px;
}

.bSearch {
   border: none;
   background: url(/Images/buttons/b-search.jpg) no-repeat top left;
   float: right;
   height: 33px !important;
   width: 94px !important;
   text-align:center;
   display: block;
   font-weight: bold;
   font-size: 14px;
   color: White;
}

